@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#wrapper {position:relative;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {*zoom:1; width:100%; max-width:1200px; margin:0 auto;}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header {position:absolute; top:0; left:0; width:100%; height:100px; z-index:90;}
#header:after {content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background:rgba(255,255,255,0.5); z-index:-1;}
#header .contain {position:relative; height:100px; z-index:2;}
#header .sitelogo {position:absolute; top:50%; left:0; transform:translateY(-49%); z-index:10;}
#header .sitelogo a {display:block; width:216px; height:61px; font-size:0; line-height:0; text-indent:-9999px; background:url('../images/common/logo.png') 0 0 no-repeat; background-size:100% 100%;}

#gnb {width:100%; text-align:right; margin-right:-57px;}
#gnb > ul {display:inline-flex;}
#gnb > ul > li {position:relative; height:100px; text-align:center;}
#gnb > ul > li > a {display:block; position:relative; padding:0 57px; font-family: 'NanumSquare'; font-weight:800; font-size:20px; line-height:100px; color:#fff; z-index:20;}
/* #gnb > ul > li.active > a,
#gnb > ul > li:hover > a {color:#00a0e8;} */

#gnb .submenu {height:0; overflow:hidden; position:absolute; left:0; width:100%; text-align:center; z-index:15;}
#gnb .submenu > ul {position:relative; padding:22px 0; z-index:3;}
#gnb .submenu > ul > li {position:relative; font-size:16px; line-height:26px; z-index:2;}
#gnb .submenu > ul > li > a {display:block; text-decoration:none; padding:5px 0; color:#454545;}
#gnb .submenu > ul > li.active > a,
#gnb .submenu > ul > li:hover > a {font-weight:500; color:#00a0e8;}

.submenu-bg {display:none; position:absolute; top:100px; left:0; width:100%; z-index:1; background:rgba(255,255,255,0.9);}

#header:hover {background:#fff;}
#header:hover:after {background:#ddd;}
#header:hover .sitelogo a {background-image:url('../images/common/logo2.png');}
#header:hover #gnb > ul > li > a {color:#242424;}
#header:hover #gnb > ul > li.active > a,
#header:hover #gnb > ul > li:hover > a {color:#00a0e8;}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; right:30px; width:27px; height:27px; margin-top:-13px; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; right:0; top:12px; width:27px; height:3px; background:#fff; transition:.3s ease-in-out;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:#fff; transition:.3s ease-in-out;}
.btn-m-menu span:before {top:-11px;}
.btn-m-menu span:after {bottom:-11px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:280px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {padding:10px 20px;}
.mobile-navigation .home img {height:40px;}
.mobile-navigation .links {border-top:1px solid #ddd; padding:20px;}
.mobile-navigation .links ul {display:flex; flex-wrap:wrap; margin:-3px;}
.mobile-navigation .links ul li {width:50%; padding:3px;}
.mobile-navigation .links ul li a {display:block; font-size:14px; line-height:1.5em; padding:5px; text-align:center; border:1px solid #ddd;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#2c2c2c; font-size:17px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:13px; height:13px; border-right:1px solid #505050; border-bottom:1px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {background:#00a0e8; color:#fff;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0; border-top:1px solid #fff;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#242424; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#00a0e8;}
.mobile-navigation .close {position:absolute; top:20px; right:18px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#454545; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

#header:hover .btn-m-menu span {background:#00a0e8;}
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#00a0e8;}

/* main */
.main-visual {position:relative; width:100%; line-height:0; overflow:hidden; z-index:1;}
.main-visual .main-visual-item {position:relative; width:100%; overflow:hidden;}
.main-visual .desktop {display:block; position:relative; height:980px; background-repeat:no-repeat; background-position:center center; -webkit-background-size:cover; background-size:cover; overflow:hidden;}
.main-visual .mobile {display:none;}
.main-visual .slick-track {z-index:1;}
.main-visual .slick-dots {z-index:990;}
.main-visual .slick-dots li {position:relative; display:inline-block; padding:0 10px 0 0; border:0; background:transparent;}
.main-visual .slick-dots li button {position:relative; width:12px; height:12px; border-radius:6px; font-size:0; border:3px solid #fff;; background:transparent; text-indent:-9999px;}
.main-visual .slick-dots li.slick-active button {width:50px; background:#fff;}

.main-visual-con .slick-track,
.main-visual-con .slick-list {
	 -webkit-perspective: 2000;
	-webkit-backface-visibility: hidden;
}
.main-visual-con{z-index:1;}

/* 메인 비주얼 :: 텍스트 */
.main-visual .main-visual-txt-con{
	position:absolute; 
	top:50%; left:50%; 
	max-width:1200px;
	width:100%;
	margin-left:-600px;
	transform:translateY(-50%);
	padding-top:100px;
	z-index:10;
}
.main-visual .main-visual-txt-con .main-visual-txt1,
.main-visual .main-visual-txt-con .main-visual-txt2,
.main-visual .main-visual-txt-con .main-visual-txt3{
	opacity:0; 
}
.main-visual .main-visual-txt-con .main-visual-txt1{font-family: 'NanumSquare'; font-size:40px; line-height:1em; font-weight:700; color:#fff;}
.main-visual .main-visual-txt-con .main-visual-txt2{font-family: 'NanumSquare'; font-size:20px; line-height:30px; color:#fff; margin-top:15px;}
.main-visual .main-visual-txt-con .custom_paging {margin-top:70px;}


/* 메인 비주얼 :: active효과 */
.main-visual.active-item .main-visual-txt1,
.main-visual.active-item .main-visual-txt2,
.main-visual.active-item .main-visual-txt3{
	-webkit-animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;
	animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.main-visual.active-item .main-visual-txt-con .main-visual-txt1{ -webkit-animation-delay:0.3s; animation-delay:0.3s;}
.main-visual.active-item .main-visual-txt-con .main-visual-txt2{ -webkit-animation-delay:0.9s; animation-delay:0.9s;}
.main-visual.active-item .main-visual-txt-con .main-visual-txt3{ -webkit-animation-delay:1.5s; animation-delay:1.5s;}
.main-visual .main-visual-txt1.splitting .char{
	-webkit-animation: text-fade-out 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;
	animation: text-fade-out 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.main-visual.active-item .main-visual-txt1.splitting .char{
	-webkit-animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;
	animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;
}

@keyframes text-active-animation {
	from {
		opacity:0;filter:Alpha(opacity=0);
		-webkit-transform: translateY(50px); 
		transform: translateY(50px); 
	}
	to {
		opacity:1.0;filter:Alpha(opacity=100);
		-webkit-transform: translateY(0); 
		transform: translateY(0); 
	}
}
@keyframes text-fade-out {
	from {
		opacity:1.0;filter:Alpha(opacity=100);
	}
	to {
		opacity:0;filter:Alpha(opacity=0);
	}
}

.main-introduce {position:relative; padding:130px 0; background:url('../images/main/introduce_bg.jpg') 50% 50% no-repeat; background-size:cover;}
.main-introduce .title {margin-bottom:45px; text-align:center;}
.main-introduce .title .tit {line-height:0; margin-bottom:25px;}
.main-introduce .title h2 {font-family: 'NanumSquare'; font-size:22px; line-height:1em; color:#fff;}
.main-introduce .list ul {display:flex; margin:0 -25px;}
.main-introduce .list ul li {width:33.333333%; padding:0 25px;}
.main-introduce .list ul li a {display:block; position:relative; width:100%; box-shadow:5px 5px 10px rgba(0,0,0,0.5);}
.main-introduce .list ul li a:before {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:2; opacity:0; transition:.3s ease-in-out;}
.main-introduce .list ul li a:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; border:2px solid #d81b16; z-index:3; opacity:0; transition:.3s ease-in-out;}
.main-introduce .list ul li .img {position:relative; z-index:1; line-height:0;}
.main-introduce .list ul li .img img {width:100%;}
.main-introduce .list ul li .over {position:absolute; top:0; left:0; width:100%; height:100%; z-index:2;}
.main-introduce .list ul li .over .in {position:relative; display:flex; flex-direction:column; justify-content:center; width:100%; height:100%; padding:0 40px;}
.main-introduce .list ul li .over .in .icon {line-height:0; margin-bottom:15px;}
.main-introduce .list ul li .over .in .tt {font-family: 'NanumSquare'; font-size:24px; line-height:1em; color:#fff; font-weight:700;}
.main-introduce .list ul li .over .more {position:absolute; bottom:80px; left:40px; width:151px; font-size:16px; line-height:1.3em; color:#fff; padding-bottom:15px; background:url('../images/main/more1.png') 0 100% no-repeat; background-size:100% auto;}
.main-introduce .list ul li:hover a:before {opacity:1;}
.main-introduce .list ul li:hover a:after {opacity:1;}

.main-notice {min-height:670px; padding:125px 0 130px; background:url('../images/main/notice_bg2.jpg') 50% 0 no-repeat;}
.main-notice .contain {display:flex;}
.main-notice .title {width:calc(50% - 25px); margin-right:25px;}
.main-notice .title h2 {font-family: 'NanumSquare'; font-size:30px; line-height:42px; color:#fff;}
.main-notice .cnt {width:calc(50% - 25px); margin-left:25px; position:relative;}
.main-notice .cnt .tit {margin-bottom:25px;}
.main-notice .cnt .tit h3 {font-family: 'NanumSquare'; font-size:22px; line-height:1em; color:#242424;}
.main-notice .cnt .list ul {border-top:1px solid #ddd;}
.main-notice .cnt .list ul li {border-bottom:1px solid #ddd;}
.main-notice .cnt .list ul li a {display:block; padding:15px 15px 15px 0; line-height:1.8em;}
.main-notice .cnt .list ul li .tt {font-size:18px; font-weight:500; color:#333; vertical-align:top;}
.main-notice .cnt .list ul li .tt span {display:inline-block; max-width:calc(100% - 30px); vertical-align:middle; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main-notice .cnt .list ul li .tt img {display:inline-block; margin-left:4px; vertical-align:middle;}
.main-notice .cnt .list ul li p {font-size:16px; color:#454545; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main-notice .cnt .list ul li .date {font-size:16px; color:#454545;}
.main-notice .cnt .more {position:absolute; top:2px; right:0; font-size:16px; line-height:22px; color:#686868;}
.main-notice .cnt .more span {position:relative; padding-right:23px;}
.main-notice .cnt .more span:after {content:""; position:absolute; top:50%; right:0; width:13px; height:13px; margin-top:-6px; background:url('../images/main/more2.png') 0 0 no-repeat; background-size:100% 100%;}

/* sub page */
.sub-visual {position:relative; display:table; table-layout:fixed; width:100%; height:380px; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat; -webkit-background-size:cover; background-size:cover;}
.sub-visual .cell {display:table-cell; vertical-align:middle; width:100%; height:100%; padding-top:100px;}
.sub-visual .in {text-align:center;}
.sub-visual h3 {position:relative; font-family: 'NanumSquare'; font-weight:800; font-size:30px; line-height:1.3em; color:#fff;}
.sub-visual.bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual.bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual.bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual.bg4 {background-image:url("../images/common/sv4.jpg");}

.lnb {position:relative; height:60px; z-index:10; text-align:center; z-index:1;}
.lnb:after {content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#ddd; z-index:-1;}
.lnb .contain {padding:0;}
.lnb ul {display:table; table-layout:fixed; width:100%;}
.lnb ul li {display:table-cell; vertical-align:middle; position:relative; width:auto !important; max-width:50%; z-index:2}
.lnb ul li a {display:block; width:100%; height:60px; position:relative; color:#242424; font-family: 'NanumSquare'; font-weight:700; border-left:1px solid #ddd; font-size:20px; line-height:60px;}
.lnb ul li:last-child a {border-right:1px solid #ddd;}
.lnb ul li.active {}
.lnb ul li.active a {background:#00a0e8; border-color:#00a0e8; color:#fff;}
.lnb ul li.active + li a {border-left:0;}

#contArea {width:100%; max-width:1200px; margin:0 auto;}
#contArea.wide {max-width:none;}
.sub-title {position:relative; width:100%; max-width:1200px; margin:50px auto; text-align:center; z-index:1;}
.sub-title h2 {position:relative; font-family: 'NanumSquare'; font-weight:700; font-size:30px; line-height:1em; color:#242424; z-index:1;}
.sub-title h2:after {content:""; display:block; margin:15px auto 0; width:50px; height:3px; background:#00a0e8;}
.real-cont {min-height:350px; _height:350px; padding-bottom:100px;}

/* footer */
#footer {position:relative; clear:both; z-index:10; width:100%; background:#0d1b23; padding:35px 0;}
#footer .contain {position:relative;}
.foot-info {position:relative; font-size:14px; line-height:22px; font-weight:500; color:#9e9e9e; padding-left:265px;}
.foot-info address {font-style:normal;}
.foot-info span {display:inline-block; padding-right:18px;}
.foot-info .foot-logo {position:absolute; top:50%; left:0; transform:translateY(-50%);}
.foot-info .copy {}

.foot-links {position:relative; margin-bottom:8px;}
.foot-links ul {display:flex;}
.foot-links ul li {position:relative; padding-left:40px; font-size:15px; font-weight:500;}
.foot-links ul li:after {content:""; position:absolute; top:50%; left:20px; width:1px; height:14px; margin-top:-7px; background:rgba(255,255,255,0.5);}
.foot-links ul li:first-child {padding-left:0;}
.foot-links ul li:first-child:after {display:none;}
.foot-links ul li a {display:block; position:relative; color:#ddd;}